[Rainmeter]
Update=1000
Author=John Greenwood ΟΕΠΕΔΕΛ VIKEN

[Metadata]
Name=Embedded Calendar | A calendar embedded into your desktop 
Config=Embedded Clock
Description=A simple calendar with the appearance of being embedded into your desktop.
Instructions=1) Look at calendar | 2) See the date | 3) Now you know what date it is 
Version= 0.1
Tags=Calendar | Date
License=Creative Commons Attribution-Non-Commercial-Share Alike
Variant=
Preview=preview.png

[MeasureDate]
Measure=Time
Format=%d

[MeasureDay]
Measure=Time
Format=%w

[MeasureMonth]
Measure=Time
Format=%m

[MeterBackground]
Meter=Image
W=650
H=150
X=0
Y=0
SolidColor=0,0,0,0



[MeterDay]
MeasureName=MeasureDay
Meter=BITMAP
X=320
Y=150
BitmapImage=days.png
BitmapFrames=7
BitmapExtend=1
BitmapAlign=CENTER
BitmapDigits=1

[MeterDate]
MeasureName=MeasureDate
Meter=BITMAP
X=200
Y=10
BitmapImage=date3.png
BitmapFrames=10
BitmapExtend=1
BitmapAlign=CENTER
BitmapDigits=2
BitmapSeparation=3

[MeterMonth]
MeasureName=MeasureMonth
Meter=BITMAP
X=290
Y=100
BitmapImage=months.png
BitmapFrames=12
BitmapExtend=1
BitmapAlign=CENTER
BitmapDigits=1
BitmapZeroFrame=0